console.log("asdfasdfasdsssss fasdf");
chrome.tabs.getSelected(null, function(tab) {
    console.log("asdfasdfasdfasdf");
    console.log(tab);
    chrome.tabs.sendRequest(tab.id, {url: tab.url}, function(response) {
        console.log(response);
    });
});

